/* design: accordion -------------------------------------------------------------- */

.content-accordion-vertical{
	width:100%;
	height:600px;
	list-style:none;
	overflow:hidden;
	margin: 0 0 3% 0;
}

.content-accordion-vertical li{
    height:10%;
    width:94%;
    overflow:hidden;
    
    padding: 0 3% 0 3%;

    -moz-transition:height 0.2s ease-out;
    -webkit-transition:height 0.2s ease-out;
    -o-transition:height 0.2s ease-out;
    transition:height 0.2s ease-out;
    
    background-color: #222;
    -webkit-box-shadow: 0px 0px 40px 0 rgba(0, 0, 0, 1);
    -moz-box-shadow:0px 0px 40px 0 rgba(0, 0, 0, 1);
    box-shadow:0px 0px 40px 0 rgba(0, 0, 0, 1);
}

.content-accordion-vertical li:first-of-type{
    -moz-border-radius:10px 10px 0 0;
    -webkit-border-radius:10px 10px 0 0;
    -o-border-radius:10px 10px 0 0;
    border-radius:10px 10px 0 0;
}

.content-accordion-vertical li:last-of-type{
    -moz-border-radius:0 0 10px 10px;
    -webkit-border-radius:0 0 10px 10px;
    -o-border-radius:0 0 10px 10px;
    border-radius:0 0 10px 10px;
}

.content-accordion-vertical:hover li, .content-accordion-vertical.focus li{
    height:8%;
}

.content-accordion-vertical li:hover, .content-accordion-vertical li.focus{
    height:28%;
}
